{% include "html/_document-header.html" %}

<div class="workspace">
  <div class="workspace__cont workspace__reg">
    <div class="workspace__header">
      {% include "html/block/header/header-reg.html" %}
    </div>
    <main class="workspace__content workspace__content-reg">
      {% include "html/register/registretion/registretion.html" %}
    </main>
    <div class="workspace__footer">
      {% include "html/block/footer/footer-reg.html" %}
    </div>
  </div>

</div>

{% include "html/_document-footer.html" %}
